Bug 1019046 - Fix instances of "library usage mode" or "remote client-server usage mode"
Fix instances of "library usage mode" or "remote client-server usage mode"
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: 6.2.0
Assigned To: Rakesh
Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 00:38 EDT by Misha H. Ali
Modified: 2013-11-07 17:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 17:51:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-10-15 00:38:19 EDT
Translation brings up an excellent point about how it is unclear to call a usage mode by anything but its simple name.

This bug required checking the following docs for instances of "Library usage mode" and "Remote Client-Server mode" to simplify them to "Library mode" and "Remote Client-Server mode" respectively.

Check the following books:

* Adming Guide
* GSG
* Devel guide
* Infinispan Query guide

Ensure you check the sentence to ensure it still makes sense with the change.
Comment 4 Misha H. Ali 2013-10-17 19:06:48 EDT
I can still see an instance of server:

2.4.1. Download Red Hat JBoss Data Grid

FailedQA
Comment 7 Misha H. Ali 2013-11-07 17:51:13 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.